local Ingredient = GLOBAL.Ingredient
local RECIPETABS = GLOBAL.RECIPETABS
local STRINGS = GLOBAL.STRINGS

STRINGS.NAMES.OSTUXKATANA = "OsTux Katana"
STRINGS.CHARACTERS.GENERIC.DESCRIBE.OSTUXKATANA = "Katana with life steal benefit. "

STRINGS.NAMES.OSTUXLASER = "OsTux Laser Sword"
STRINGS.CHARACTERS.GENERIC.DESCRIBE.OSTUXLASER = "Laser sword with light benefit. "

PrefabFiles = {
	"ostuxkatana", "ostuxlaser"
}

local ostuxkatanaRecipe = GLOBAL.Recipe( "ostuxkatana", {Ingredient("goldnugget", 4), Ingredient("rope", 2), Ingredient("charcoal", 10) }, RECIPETABS.WAR, {SCIENCE =0})
ostuxkatanaRecipe.atlas = "images/inventoryimages/ostuxkatana.xml"
local ostuxlaserRecipe = GLOBAL.Recipe( "ostuxlaser", {Ingredient("purplegem", 1), Ingredient("lightbulb", 5), Ingredient("ostuxkatana", 1)}, RECIPETABS.WAR, {SCIENCE =0})
ostuxlaserRecipe.atlas = "images/inventoryimages/ostuxlaser.xml"